package kr.co.vividnext.sodalive.audio_content.detail

import androidx.annotation.Keep
import com.google.gson.annotations.SerializedName

@Keep
data class PutAudioContentLikeRequest(
    @SerializedName("contentId") val contentId: Long
)

@Keep
data class PutAudioContentLikeResponse(
    @SerializedName("like") val like: Boolean
)
